.toolbar.theme--dark {
    background-color: #111111 !important;
}
.toolbar__title {
    font-family:"Sans-serif" !important;
    font-size: 1.875em !important;
    color: #ffffff !important;
}
.message-list-container {
    background-color: #dcdbdc !important
}
.message-bubble {
    background-color: #111 !important;
}
.message-human .message-bubble {
    background-color: #afcffa !important;
}
.message-bubble p {
    margin-bottom: 8px;
}
.message-bubble p:last-child {
    margin-bottom: 0px;
}

.message-human

.message-bubble .message-text {
    padding-left:  0;
    padding-right: 0;
    line-height: 1.6;
    font-size: 1rem;
}
.message-bubble {
    border-radius: 10px !important;
    padding: 2px 18px !important;
}
.message-text {
    color: #000000;
    width: 100%;
}